Subject: Have a look at this and get back to me.

From: <[email-masked]>
Date: Sun, 7 Oct 2007 19:25:11 -0600

They make the waves and you ride them to the bank.

Fearless International (f r L E)
Current: $0.21

Of all the stock release we know you have seen each day, FRLE is by far
one of the hottest you will see this year. All the sex appeal of a hot
new James Bond movie and the media coverage to boot. Heavy trading this
week shows the potential to explode this one carries. Big news this
Monday could be the trigger. If you are considering any investments this
week, FREL is the one to move on first thing on Monday morning.